name: Kulturkunde (Shingwa)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-shingwa
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: dqEBdEksnUQx88st
_key: '!items!dqEBdEksnUQx88st'
